.ibm-plex mono-regular {
  font-family: "IBM Plex Mono", monospace;
  font-weight: 400;
  font-style: normal;
}

* {
    box-sizing: border-box;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    height: 100%;
}

body {
    padding: 0;
    background-color: #C2C8C2;
    box-sizing: border-box;
    height: 100%;
}

a img {
    text-decoration: none;
    margin-bottom: -4px;
}
img {
    border-style: none;
}  

a {
    text-decoration: underline;
    color: black;
    letter-spacing: 2px;
    margin: 0 3px;
}

a.blank::after {
    content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
    position: relative;
    bottom: 3px;
    left: 2px;
}

.tooltip {
  text-decoration:none;
  position:relative;
}
 
.tooltip span {
  display:none;
}
 
.tooltip span img {
  display: block;
  position: fixed;
  z-index:1000;  
}

.landscape {
  width: 320px;
  height: 180px;
}

.portrait {
  width: 270px;
  height: 320px;
}
 
.tooltip:hover span {
  display:flex;
  position:absolute;
  top:0;
  left:0;
  margin-top:24px;
  margin-left:-162px;
  overflow:hidden;
}

#b::-webkit-scrollbar-track
{
   background-color: #D7E0D8;
}

#b::-webkit-scrollbar
{
   width: 10px;
   background-color: #D7E0D8;
}

#b::-webkit-scrollbar-thumb
{
   background-color: #C2C8C2;
}

.split {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
            position: flex;
    overflow-y: auto;
    overflow-x: hidden;
  }

  #a, #b {
    bottom:0;
  }
  
  .content {
    border: 1px solid #C0C0C0;
    box-shadow: inset 0 1px 2px #e4e4e4;
    background-color: #fff;
  }

  .gutter {
    background-color: transparent;
    background-repeat: repeat;
    background-position: 50%;
  }

  .gutter.gutter-horizontal {
    cursor: col-resize;
    background-color: #e5e5f7;
    opacity: 0.8;
    background-image: radial-gradient(black 0.8px, #e5e5f7 0.8px);
    background-size: 3px 3px;
  }

  .split.split-horizontal, .gutter.gutter-horizontal {
    height: 100%;
    float: left;
  }


.gutter.gutter-horizontal {
    cursor: col-resize;
}

  #a {
    background:none;
  }

  
  #b {
    background:#D7E0D8;
  }

.IBYIB_background {
    position: fixed;
    z-index: -1;
}

.IBYIB_container {
    padding: 3vh 3vw 0 3vw;
    display: block;
    z-index: 1;
}

.IBYIB_stanza {
    width: 80vw;
    padding-right: 5vh;
}

.center {
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


.IBYIB_about {
    line-height: 1.5;
    font-family: "IBM Plex Mono";
    font-size: 13px;
    padding-bottom: 28px;
}

.IBYIB_title {
    position: fixed;
    bottom: 5px;
    left: 22px;
    display: block;
    color: white;
    z-index: -1;
}

.IBYIB_title p {
    letter-spacing: 5px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 0.8em;
}

.mute {
    position: fixed;
    bottom: 5px;
    right: 22px;
    display: block;
    color: black;
    z-index: 1;
    cursor: pointer;
}

.mute p {
    letter-spacing: 5px;
    font-family: "IBM Plex Mono";
    font-size: 12px;
}

.on  {
    margin-right: 7px;
}


.IBYIB_vid {
    z-index: -2!important;
}

p.date {
    text-align: left;
    position: relative;
    left: 33vw;
    font-size: 13px;
    padding: 37px 0 120px 0;
    letter-spacing: 2px;
    line-height: 2;
    font-family: "IBM Plex Mono";
}

p.IBYIB_doubleSpace {
    line-height: 2;
    font-family: 'Markazi Text', serif;
    font-size: 1.5em;
    padding-bottom: 19px;
}

h1.IBYIB {
    font-family: 'Markazi Text', serif;
    letter-spacing: 1px;
    font-size: 2em;
    font-weight: 100;
    padding: 14px 0 30px 0;
}

.hideBG {
    display: none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: -2;
}

video {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
  }

.break::before {
    content: "\2312";
    font-size: 16px;
    padding-bottom: 5px;
}

.break {
    transform: rotate(180deg);
}

#seconds {
    letter-spacing: 2px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 0.8em;
}

.invert {
    transform: rotate(0deg);
}

.skew {
    transform: skewX(-8deg);
    display: inline-block;
    margin: 0 1px;
}

.hover {
    background: #afe575;
    background: -webkit-radial-gradient(center, #afe575, #D7E0D8);
    background: -moz-radial-gradient(center, #afe575, #D7E0D8);
    background: radial-gradient(ellipse at center, #afe575, #D7E0D8);
    cursor: pointer; 
}

.noType {
    font-family: 'Times New Roman', Times, serif;
    margin-left: 30px;
    font-size: 16px;
}

.moveUp {
    margin-top: -25px;
}

.moveLeft {
    margin-left: 37px;
}

.tiny {
    font-size: 0.7em;

}

        #block {
            display: block;
            position: absolute;
            height: 100vh;
            width: 100vw;
            background-color: #000;
            z-index: 999;
        }

        #block p {
            color:white;
            font-family: "IBM Plex Mono", monospace;
            padding:14px 21px;
        }

@media only screen and (min-width: 768px) {
    #block {
        display: none;
            }

}

